# -*- coding: utf-8 -*-

# Form implementation generated from reading ui file 'obserware/assets/uifiles/phptwind.ui'
#
# Created by: PyQt5 UI code generator 5.15.6
#
# WARNING: Any manual changes made to this file will be lost when pyuic5 is
# run again.  Do not edit this file unless you know what you are doing.


from PyQt5 import QtCore, QtGui, QtWidgets


class Ui_phptwind(object):
    def setupUi(self, phptwind):
        phptwind.setObjectName("phptwind")
        phptwind.resize(480, 400)
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(phptwind.sizePolicy().hasHeightForWidth())
        phptwind.setSizePolicy(sizePolicy)
        phptwind.setMinimumSize(QtCore.QSize(480, 400))
        phptwind.setMaximumSize(QtCore.QSize(480, 400))
        self.phptqant = QtWidgets.QLabel(phptwind)
        self.phptqant.setGeometry(QtCore.QRect(245, 5, 230, 20))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.phptqant.sizePolicy().hasHeightForWidth())
        self.phptqant.setSizePolicy(sizePolicy)
        self.phptqant.setMinimumSize(QtCore.QSize(230, 20))
        self.phptqant.setMaximumSize(QtCore.QSize(230, 20))
        self.phptqant.setStyleSheet('font: 15pt "JetBrains Mono";')
        self.phptqant.setAlignment(
            QtCore.Qt.AlignRight | QtCore.Qt.AlignTrailing | QtCore.Qt.AlignVCenter
        )
        self.phptqant.setObjectName("phptqant")
        self.phptlabl = QtWidgets.QLabel(phptwind)
        self.phptlabl.setGeometry(QtCore.QRect(5, 5, 230, 20))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.phptlabl.sizePolicy().hasHeightForWidth())
        self.phptlabl.setSizePolicy(sizePolicy)
        self.phptlabl.setMinimumSize(QtCore.QSize(230, 20))
        self.phptlabl.setMaximumSize(QtCore.QSize(230, 20))
        self.phptlabl.setStyleSheet('font: 15pt "JetBrains Mono";')
        self.phptlabl.setObjectName("phptlabl")
        self.phptline = QtWidgets.QFrame(phptwind)
        self.phptline.setGeometry(QtCore.QRect(5, 30, 470, 1))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.phptline.sizePolicy().hasHeightForWidth())
        self.phptline.setSizePolicy(sizePolicy)
        self.phptline.setMinimumSize(QtCore.QSize(470, 1))
        self.phptline.setMaximumSize(QtCore.QSize(470, 1))
        self.phptline.setStyleSheet("border: 1px solid #808080;")
        self.phptline.setFrameShape(QtWidgets.QFrame.HLine)
        self.phptline.setFrameShadow(QtWidgets.QFrame.Sunken)
        self.phptline.setObjectName("phptline")
        self.phptlist = QtWidgets.QListWidget(phptwind)
        self.phptlist.setEnabled(True)
        self.phptlist.setGeometry(QtCore.QRect(5, 35, 470, 360))
        sizePolicy = QtWidgets.QSizePolicy(
            QtWidgets.QSizePolicy.Fixed, QtWidgets.QSizePolicy.Fixed
        )
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.phptlist.sizePolicy().hasHeightForWidth())
        self.phptlist.setSizePolicy(sizePolicy)
        self.phptlist.setMinimumSize(QtCore.QSize(470, 360))
        self.phptlist.setMaximumSize(QtCore.QSize(470, 360))
        self.phptlist.setFocusPolicy(QtCore.Qt.NoFocus)
        self.phptlist.setEditTriggers(QtWidgets.QAbstractItemView.NoEditTriggers)
        self.phptlist.setAlternatingRowColors(False)
        self.phptlist.setObjectName("phptlist")

        self.retranslateUi(phptwind)
        QtCore.QMetaObject.connectSlotsByName(phptwind)

    def retranslateUi(self, phptwind):
        _translate = QtCore.QCoreApplication.translate
        phptwind.setWindowTitle(_translate("phptwind", "Dialog"))
        self.phptqant.setText(_translate("phptwind", "0 unit(s)"))
        self.phptlabl.setText(_translate("phptwind", "Physical Partitions"))
